.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
@media (min-width: 751px) {
  a[href*="tel:"] {
  cursor: default;
  pointer-events: none;
  text-decoration: none;
}
}

/*notes*/
header {
  /*background: center center / cover url(../img/0000.jpg) no-repeat;*/
  background: top center / cover url(../img/fv.png) no-repeat;
  margin: auto;
  /*max-width: 1366px;*/
}
header .header__wrap {
  /*max-width: 600px;*/
  text-align: center;
  background: #fffae7;
  max-width: 45%;
  padding: 3em 10px;    
}
header .b1__wrap {
  display: flex;
  justify-content: center;
  margin: 1.5em 0 1em;
}
header .b1__wrap p {
  background: #f17e12;
  border-radius: 2em;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  margin: 0 .2em;
  padding: 0 1em;
}
h1 {
  /*font-size: 5.2rem;*/
  font-weight: 700;
  line-height: 1.3;
  font-size: 4.5rem;
  margin: 30px 0;
}
h1 .t1 {
  display: inline-block;
  font-size: 5.4rem;
  margin-bottom: 10px;
}
h1 .t2 {
  font-size: 4.8rem;
}
h1 .t3 {
  color: #f17e12;
}
header .t4 {
  background: #fff;
  border: 3px solid #62442c;
  font-weight: 700;
  color: #62442c;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.4;
  margin: 1em auto;
  max-width: 420px;
  padding: .2em 0;
}
header .b2__wrap {
  display: flex;
  justify-content: center;
  margin: 2em 0 1em;
  max-width: 420px;
}
header .b2__wrap {
  display: flex;
  justify-content: center;
  margin: 0 auto 1em;;
  max-width: 420px;
}
header .b2__wrap div {
  align-items: center;
  background: #e85355;
  border-radius: 50%;
  color: #fff;
  display: flex;
  font-size: 2.2rem;
  font-weight: 600;
  height: 128px;
  justify-content: center;
  line-height: 1.2;
  margin: 0 .2em;
  max-width: 128px;
  width: 100%;
}
header .b2__wrap p span {
  font-size: 3.6rem;
}
header .i2 {
  margin: auto;
}

/*notes*/
.s01__wrap {
  background: #fff;
  font-weight: 700;
  padding: 100px 5%;
}
.s01__wrap h2 {
  position: relative;
  color: #62442c;
  font-size: 3.5rem;
  line-height: 1.4;
  margin: auto;
  max-width: 16em;
  text-align: center;
}
.s01__wrap h2 .t1 {
  font-size: 4.0rem;
}
.s01__wrap h2 .t2 {
  color: #f17e12;
  font-size: 4.9rem;
}
.s01__wrap h2 img {
  position: absolute;
  bottom: -.1em;
  left: 3.8em;
}
.s01__wrap .b1__wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 4em auto;
  max-width: 953px;
}
.s01__wrap .b1__wrap div {
  position: relative;
  background: center center / cover url(../img/0102.png) no-repeat;
  height: 104px;
  margin: 0 25px 40px;
  max-width: 392px;
  width: 100%;
}
.s01__wrap .b1__wrap div p {
  position: absolute;
  color: #62442c;
  font-size: 1.8rem;
  top: 1.4em;
  left: 4.3em;
}
.s01__wrap .b2__wrap {
  background: center left / 271px url(../img/0103.png) no-repeat;
  color: #62442c;
  line-height: 1.2;
  margin: auto;
  max-width: 874px;
  padding: 2em 0;
  text-align: center;
}
.s01__wrap .b2__wrap .t1 {
  font-size: 4.0rem;
}
.s01__wrap .b2__wrap .t1 span {
  color: #f17e12;
  font-size: 5.0rem;
}
.s01__wrap .b2__wrap div {
  position: relative;
  align-items: center;
  display: flex;
  justify-content: center;
  line-height: 1.2;
}
.s01__wrap .b2__wrap div img {
  position: absolute;
  bottom: 20px;
  right: 0;
}
.s01__wrap .b2__wrap .t2 {
  font-size: 7.5rem;
}
.s01__wrap .b2__wrap .t2 span {
  color: #f17e12;
  font-size: 10.3rem;
}
.s01__wrap .b2__wrap .t3 {
  font-size: 3.4rem;
}
.s01__wrap .b2__wrap .t4 {
  font-size: 6.4rem;
}
.s01__wrap .t5 {
  font-size: 2.4rem;
  text-align: center;
}
.s01__wrap .t6 {
  color: #f17e12;
  font-size: 3.0rem;
}
.s01__wrap .t7{
  font-size: 2.8rem;
}

/*notes*/
.s02__wrap {
  background: #fff583;
  color: #62442c;
  font-weight: 700;
  padding: 68px 5%;
}
.s02__wrap .b1__wrap {
  display: flex;
  justify-content: space-between;
  margin: auto;
  max-width: 1080px;
}
.s02__wrap .b1__wrap .t1 {
  font-size: 1.5rem;
  margin-bottom: 1.5em;
  text-align: center;
}
.s02__wrap .b1__wrap .t1 span {
  font-size: 2.6rem;
}
.s02__wrap .b1__wrap div img {
  margin: auto;
}
.s02__wrap .b1__wrap .t2 {
  margin-top: 1.5em;
  max-width: 215px;
  text-align: left;
}

/*notes*/
.s03__wrap {
  background: #fff;
  padding: 128px 5% 100px;
}
.s03__wrap h2 {
  background: bottom 8px center / 860px url(../img/0301.png) no-repeat;
  color: #62442c;
  font-size: 3.5rem;
  margin-bottom: 1.5em;
  text-align: center;
}
.s03__wrap h2 p {
  background: #62442c;
  /*border-radius: 2em;*/
  color: #fff;
  display: table;
  font-size: 2.6rem;
  margin: 0 auto .5em;
  padding: 0 1em;
  text-align: center;
}
.s03__wrap .b1__wrap {
  align-items: flex-start;
  display: flex;
  margin: auto;
  max-width: 1080px;
}
.s03__wrap .b1__wrap div {
  margin-left: 55px;
}
.s03__wrap .b1__wrap div h3 {
  font-size: 2.8rem;
  font-weight: 600;
  margin-bottom: .5em;
}
.s03__wrap .b1__wrap div p {
  font-size: 1.8rem;
  margin-bottom: .5em;
}
.s03__wrap .b1__wrap div p.ttl {
  background: #ffe8d3;
  border-radius: 2em;
  color: #f07f1a;
  display: table;
  font-weight: 600;
  margin-top: 1.5em;
  margin-bottom: .5em;
  padding: 0 1em;
}
.s03__wrap .b1__wrap div p.description {
  font-size: 1.6rem;
}
.s03__wrap .b1__wrap div img {
  margin-top: 1em;
}
.s03__wrap .b1__wrap .btn_for_instagram {
  position: relative;
  display: block;
  text-align: center;
  border: none;
  border-radius: 100px;
  background: #e85355;
  color: #fff;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 30px 0;
  padding: 15px 20px;
  width: fit-content;
  min-width: 200px;
}
.s03__wrap .floor_map {
  display: block;
  margin: 80px auto 0;
}



/*notes*/
.s04__wrap {
  background: #fff9e8;
  padding: 40px 5% 135px;
}
.s04__wrap h2 {
  margin-bottom: 2em;
  text-align: center;
}
.s04__wrap .t1 {
  color: #62442c;
  font-size: 2.5rem;
  font-weight: 600;
  text-align: center;
}
.s04__wrap .b1__wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 5em auto 0;
  max-width: 1100px;
}
.s04__wrap .b1__wrap .b1 {
  position: relative;
  background: #fff;
  border: 4px solid #f19119;
  border-radius: 0 20px 0 20px;
  margin: 2.4% 1.0%;
  width: 30%;
}
.s04__wrap .b1__wrap .t2 {
  background: #f19119;
  border-radius: 0 10px 0 0;
  color: #fff;
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 1.3;
  padding: .5em 0;
  text-align: center;
}
.s04__wrap .b1__wrap .t2 span {
  font-size: 1.9rem;
}
.s04__wrap .b1__wrap .t3 {
  font-size: 3.0rem;
}
.s04__wrap .b1__wrap .b1 .t4 {
  font-size: 1.7rem;
  font-weight: 600;
  padding: 5%;
}
.s04__wrap .b1__wrap .b2 {
  position: absolute;
  top: -30px;
  left: -20px;
  align-items: center;
  background: #fff583;
  border-radius: 50%;
  color: #62442c;
  display: flex;
  font-size: 1.2rem;
  font-weight: 700;
  height: 82px;
  justify-content: center;
  line-height: 1.1;
  max-width: 82px;
  text-align: center;
  width: 100%;
}
.s04__wrap .b1__wrap .b2 span {
  font-size: 4.0rem;
}
.s04__wrap .b1__wrap .t5 {
  font-size: 2.3rem;
  font-weight: 600;
}
.s04__wrap .b1__wrap .b1:nth-child(3) .t2 {
  padding: 1.2em 0;
}

/*notes*/
.s05__wrap {
  background: #fff583;
  padding: 120px 5% 80px;
}
.s05__wrap h2 {
  position: relative;
  color: #62442c;
  font-size: 6.0rem;
  font-weight: 600;
  margin: auto;
  max-width: 10em;
  text-align: center;
}
.s05__wrap h2 .i1 {
  position: absolute;
  top: -30px;
  left: -20px;
}
.s05__wrap h2 .i2 {
  position: absolute;
  bottom: -35px;
  right: -60px;
}
.s05__wrap .b1__wrap {
  display: flex;
  justify-content: center;
}
.s05__wrap .b1__wrap p {
  background: #e27006;
  border-radius: 2em;
  color: #fff;
  font-size: 2.1rem;
  font-weight: 600;
  margin: 0 .3em;
  max-width: 136px;
  text-align: center;
  width: 100%;
}
.s05__wrap .b2__wrap {
  align-items: flex-start;
  display: flex;
  justify-content: center;
  margin: 4em auto;
  max-width: 1000px;
}
.s05__wrap .b2__wrap img {
  margin-right: 50px;
}
.s05__wrap .b2__wrap p:nth-of-type(1) {
  color: #62442c;
  font-size: 1.8rem;
  font-weight: 600;
}
.s05__wrap .b2__wrap p:nth-of-type(2) {
  color: #62442c;
  font-size: 2.8rem;
  font-weight: 600;
  margin-bottom: .5em;
}
.s05__wrap .b2__wrap p:nth-of-type(3) {
  font-weight: 600;
  line-height: 2;
}
.s05__wrap .b2__wrap p:nth-of-type(4) {
  font-size: 1.4rem;
}
.s05__wrap .btn {
  position: relative;
  margin: auto;
  max-width: 324px;
}
.s05__wrap a input {
  cursor: pointer;
  display: block;
  border: none;
  border-radius: 2em;
  background: #f17e12;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 600;
  height: 58px;
  margin: auto;
  text-align: center;
  transition: .2s ease;
  width: 324px;
}
.s05__wrap .btn:after {
  position: absolute;
  top: 23px;
  right: 20px;
  content: "";
  background: center center / 20px url(../img/0504.png) no-repeat;
  width: 41px;
  height: 19px;
}

/*notes*/
.s06__wrap {
  background: #fff;
  padding: 146px 5% 100px;
}
.s06__wrap h2,
.s07__wrap h2,
.s08__wrap h2,
.s09__wrap h2 {
  position: relative;
  color: #62442c;
  font-size: 3.5rem;
  margin-bottom: 3em;
  text-align: center;
}
.s06__wrap h2:before,
.s07__wrap h2:before,
.s08__wrap h2:before,
.s09__wrap h2:before {
  content: '';
  position: absolute;
  bottom: -.8em;
  display: inline-block;
  width: 96px;
  height: 3px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #62442c;
}
.s06__wrap h2 p,
.s07__wrap h2 p,
.s08__wrap h2 p,
.s09__wrap h2 p {
  color: #f17e12;
  font-size: 1.7rem;
  margin-bottom: 1em;
}
.s06__wrap .b1__wrap {
  border: 3px solid #62442c;
  border-top: 33px solid #62442c;
  margin: 0 auto 50px;
  max-width: 940px;
  padding: 38px 70px 0;
}
.s06__wrap .b1__wrap .b1 {
  align-items: flex-start;
  display: flex;
}
.s06__wrap .b1__wrap .b1 img {
  margin-right: 40px;
}
.s06__wrap .b1__wrap .b1 div {
  width: 100%;
}
.s06__wrap .b1__wrap .b1 h4 {
  color: #fff;
  background: #ff9b16;
  width: fit-content;
  margin-bottom: 15px;
  font-size: 1.8rem;
  padding: 0 10px;
}
.s06__wrap .b1__wrap .b1 h3 {
  border-left: 17px solid #62442c;
  font-size: 3.1rem;
  font-weight: 600;
  line-height: 1.0;
  padding-left: .3em;
  margin-bottom: .6em;
}
.s06__wrap .b1__wrap .b1 h3 span {
  font-size: 1.8rem;
  font-weight: 300;
  margin-left: 1em;
}
.s06__wrap .b1__wrap .b1 p.price {
  border-top: 1px solid #CBCBCB;
  color: #676767;
  display: block;
  font-size: 2.1rem;
  font-weight: 600;
  padding-top: .8em;
}
.s06__wrap .b1__wrap .b1 p.price span {
  font-size: 3.2rem;
  margin: 0 .1em;
  color: #e85354;
}
.s06__wrap .b1__wrap .b1 ul {
  display: flex;
  flex-wrap: wrap;
  max-width: 460px;
}
.s06__wrap .b1__wrap .b1 li {
  background: #f1efdb;
  color: #62442c;
  font-weight: 600;
  margin: .2em;
  padding: 0 .8em;
  border-radius: 50px;
}
.s06__wrap .b1__wrap .b2 {
  border-top: 1px solid #CBCBCB;
  display: flex;
  padding: 1em 0;
}
/*.s06__wrap .b1__wrap .b2:nth-child(4){
  border-bottom: 1px solid #CBCBCB;
  margin-bottom: 6em;
}*/
.s06__wrap .b1__wrap .last {
  border-bottom: 1px solid #CBCBCB;
  margin-bottom: 6em;
}
.s06__wrap .b1__wrap .b2 .t1 {
  align-items: center;
  background: #f1efdb;
  color: #62442c;
  display: flex;
  font-size: 1.8rem;
  font-weight: 600;
  justify-content: center;
  margin-right: 35px;
  max-width: 279px;
  width: 100%;
  min-height:50px;
}
.s06__wrap .b1__wrap .b2 div {
  line-height: 2;
  /*margin-right: 80px;*/
  margin-right: 20px;
}
.s06__wrap .b1__wrap .b2 div p.single {
  margin-top: .5em;
}
.s06__wrap .b1__wrap .b2 div .t2 {
  color: #62442c;
  font-weight: 600;
  margin-top: .5em;
}
.s06__wrap .b1__wrap .entry {
  z-index: 2;
  position: absolute;
  right: 0;
  bottom: 0;
  left: -330px;
  cursor: pointer;
  border: none;
  border-radius: 12px;
  background: #f17e12;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 600;
  height: 58px;
  margin: auto;
  text-align: center;
  transition: .2s ease;
  width: 287px;
}

/*notes*/
.grad-wrap {
  position: relative;
  margin: 5em 0 2em;
}
.grad-wrap + .grad-wrap {
  margin-top: 40px;
}
.grad-btn {
  z-index: 2;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
  border-radius: 12px;
  background: #62442c;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 600;
  margin: auto;
  padding: .75em 0;
  text-align: center;
  transition: .2s ease;
  width: 287px;
}
.grad-btn::before {
  content: '詳しく見る';
}
.grad-item {
  position: relative;
  overflow: hidden;
  height: 0;
}
.grad-item::before {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
}
.grad-trigger {
  display: none;
}
.grad-trigger:checked ~ .grad-btn {
  bottom: 0;
  left: 330px;
}
.grad-trigger:checked ~ .grad-btn::before {
  content: '閉じる';
}
.grad-trigger:checked ~ .grad-item {
  height: auto;
  margin: -4em 0 2em;
}
.grad-trigger:checked ~ .grad-item::before {
  display: none;
}

/*notes*/
.s07__wrap {
  background: #fff;
  padding: 146px 5% 0;
}
.s07__wrap .b1__wrap {
  background: #fff9e8;
  /*border: 16px solid #b1b1b1;*/
  margin: auto;
  max-width: 1050px;
  padding: 38px 0 82px;
}
article {
  background: #fff;
  border: 1px solid #e3e3e3;
  border-radius: 10px;
  box-sizing: border-box;
  font-size: 1.3rem;
  height: 232px;
  margin: 5em auto 3em;
  max-width: 656px;
  overflow: scroll;
  padding: 30px;
}

/*notes*/
.s08__wrap {
  background: #fff;
  padding: 146px 7% 80px;
}
.s08__wrap h2 {
  margin-bottom: 2em;
}
.s08__wrap .t1 {
  font-size: 2.0rem;
  font-weight: 600;
  margin-bottom: 5em;
  text-align: center;
}
.s08__wrap .b1__wrap,
.s09__wrap .b1__wrap {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: auto;
  max-width: 1000px;
}
.s08__wrap .b1__wrap a,
.s09__wrap .b1__wrap a {
  max-width: 468px;
  width: 100%;
}
.s08__wrap .b1__wrap .b1,
.s09__wrap .b1__wrap .b1 {
  background: #e85355;
  border-radius: 18px;
  color: #fff;
  font-size: 1.9rem;
  font-weight: 600;
  padding: 1em 0;
  text-align: center;
}
.s08__wrap .b1__wrap .b1 div,
.s09__wrap .b1__wrap .b1 div {
  align-items: center;
  display: flex;
  font-size: 3.9rem;
  font-weight: 600;
  justify-content: center;
}

/*notes*/
.s09__wrap {
  background: #fff;
  border-top: 19px solid #f17e12;
  padding: 0 0 80px;
}
.s09 {
  padding: 0 7%;
}
.s09__wrap .i1 {
  display: block;
  margin: 2em auto 3em;
}
.s09__wrap .t1 {
  font-size: 1.6rem;
  line-height: 2;
  margin: auto;
  max-width: 680px;
}
.s09__wrap .t2 {
  font-size: 2.0rem;
  font-weight: 600;
  margin: 8em 0 3em;
  text-align: center;
}

.s_about {
  margin:0 auto;
  max-width:1080px;
  border-top:2px solid #62442c;
  border-bottom:2px solid #62442c;
  padding:40px 0 60px;
}
.s_about h2 {
  position: relative;
  color: #62442c;
  font-size: 3.5rem;
  margin-bottom: 3em;
  text-align: center;
 }
.s_about h2:before {
  content: '';
  position: absolute;
  bottom: -0.8em;
  display: inline-block;
  width: 96px;
  height: 3px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #62442c;
}
.s_about h2 p {
  color: #f17e12;
  font-size: 1.7rem;
  margin-bottom: 1em;
}
.s_about .about__wrap {
  background:url(../img/bg_about.jpg) no-repeat;
  background-size:100%;
  background-position: center;
  height:450px;
  display:flex;
  flex-direction:row-reverse;
  justify-content:space-between;
  align-items: center;
}
.s_about .about__wrap img {
  width:450px;
  margin-right:50px;
}
.s_about .about__wrap div {
  width:495px;
  font-weight:600;
  line-height:2;
}

.gallery {
  display:flex;
  justify-content:space-between;
  align-items: flex-start;
  flex-wrap:wrap;
  margin-bottom: 2px;
}
.gallery img {
  width:calc((100% - 8px) / 5);
  margin-bottom:2px;
}

.s_holiday {
  display:flex;
  flex-wrap:wrap;
  justify-content: center;
  align-items:center;
  background: #fff9e8;
  padding:120px 0 80px;
  font-weight: 700;
}
.s_holiday .b_left {
  width:590px;
  margin-right:50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.s_holiday .b_left h2 {
  color: #62442c;
  font-size: 3.8rem;
  margin-bottom:30px;
}
.s_holiday .b_left h2 p {
  font-size: 2.5rem;
}
.s_holiday .b_left h2 span {
  color: #f17e12;
}
.s_holiday .b_left h2 img {
  width:40px;
  margin: 0 0 10px 5px;
}
.s_holiday .b_left h2:after {
  content:'';
  width:220px;
  height:4px;
  background:#62442c;
  margin-top: 10px;
  display:block;
}
.s_holiday .b_left img {
  width:160px;
  margin-right: 25px;
}
.s_holiday .b_left .text {
  color: #62442c;
  font-size: 1.8rem;
}
.s_holiday .b_right {
  background: #fff;
  padding:30px;
}
.s_holiday .b_right ul {
  color: #62442c;
  font-size: 1.8rem;
}
.s_holiday .b_right li {
  border-bottom:#CDCDD0 dashed 1px;
  padding:25px 0;
}
.s_holiday .b_right li:last-child {
  border-bottom:none;
}
.s_holiday .b_right li:before {
  content:'';
  background:top center / cover url(../img/icon_check.png) no-repeat;
  width:25px;
  height: 20px;
  margin-right:10px;
  display: inline-block;
}
.s_holiday .btn_holiday {
  width:100%;
  display: block;
  margin-top:50px;
}
.s_holiday .btn_holiday a {
  width:400px;
  display: block;
  border-radius: 50px;
  background: #f17e12;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 600;
  margin: auto;
  padding: 0.95em 0;
  text-align: center;
}
.s_holiday .btn_holiday a:hover {
  opacity:0.7;
}

/*notes*/
footer {
  font-size: 1.4rem;
  padding: 1em;
  text-align: center;
}
.wrap2 footer {
  margin-bottom: 0;
}

/*slider*/
.slider__wrap {
  background: #fff9e8;
  padding: 68px 5% 150px;
  margin-bottom: 100px;
}
.area_slider {
  margin: auto;
  max-width: 980px;
}
.area_slider h3 {
  color: #62442c;
  font-size: 3rem;
  margin-bottom: 1em;
  text-align: center;
}
.area_slider p {
  font-weight: 600;
  line-height: 2;
  width: 800px;
  margin: 0 auto 30px;
}
.thumbnail {
  margin-top: 10px;
}
.thumbnail .slick-track {
  transform: unset !important;
}
.thumbnail-img {
  opacity: 0.3;
  transition: opacity .3s linear;
  width: calc((100% - 36px) / 10) !important;
  margin: 0 4px 4px 0;
}
.thumbnail-img.mgr_none {
  margin: 0 0 4px 0;
}
.thumbnail .slick-current {
  opacity: 1;
}

.recruit_about {
  max-width: 1080px;
  margin: 0 auto 100px;
}
.recruit_about h2 {
  font-weight: 600;
  text-align: center;
  color: #63442c;
  font-size: 28px;
  margin-bottom: 35px;
}
.recruit_about .box_recruit {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 70px;
}
.recruit_about .box_recruit div {
  width: calc((100% - 45px) / 4);
}
.recruit_about .box_recruit div img {
  margin-bottom: 15px;
}
.recruit_about .box_recruit div .type {
  display: inline-block;
  background: #a98667;
  color: #fff;
  text-align: center;
  font-weight: 600;
  padding: 0 10px;
  margin-bottom: 5px;
}
.recruit_about .box_recruit div h3 {
  font-size: 20px;
}
.recruit_about .btn_for_recruiting {
  position: relative;
  display: block;
  text-align: center;
  border: none;
  border-radius: 100px;
  background: #f17e12;
  color: #fff;
  font-weight: 600;
  font-size: 1.8rem;
  margin: auto;
  padding: 15px 0;
  width: 324px;
}
.recruit_about .btn_for_recruiting:after {
  position: absolute;
  top: 23px;
  right: 20px;
  content: "";
  background: center center / 20px url(../img/0504.png) no-repeat;
  width: 41px;
  height: 19px;
}

@media screen and (max-width:720px){
.pc {
  display: none !important;
}
.sp {
  display: block !important;
}
body {
  font-size: 1.5rem;
}

/*notes*/
header {
  background: top 60px center / contain url(../img/fv_sp.png) no-repeat;
  background-color: #fffae7;
}
header .header__wrap {
  background: none;
  padding: 0;
  max-width: 100%;
}
header .b1__wrap {
  margin: 20.5em 0 1em;
}
header .b1__wrap p {
  font-size: 1.4rem;
}
h1 {
  /*font-size: 3.3rem;*/
  font-size: 2.8rem;
  margin: 20px 0;
}
h1 .t1 {
  /*font-size: 4.0rem;*/
  font-size: 3.5rem;
  margin-bottom: 10px;
}
h1 .t2 {
  font-size: 3.0rem;
}
header .t4 {
  font-size: 1.7rem;
  max-width: 80%;
  padding: .5em 0;
}
header .b2__wrap {
  display: flex;
  justify-content: center;
  margin: 2em 0 1em;
  max-width: 420px;
}
header .b2__wrap {
  display: flex;
  justify-content: center;
  margin: 0 auto 1em;;
  max-width: 420px;
}
header .b2__wrap div {
  font-size: 1.6rem;
  height: 95px;
  margin: 0 2%;
  max-width: 95px;
}
header .b2__wrap p span {
  font-size: 2.5rem;
}
header .i1 {
  background: #fff;
  display: inline-block;
  padding: .5em 0;
  width: 100%;
}
header .i1 img {
  width: 50%;
}

/*notes*/
.s01__wrap {
  padding: 40px 5%;
}
.s01__wrap h2 {
  font-size: 1.9rem;
  max-width: 18em;
}
.s01__wrap h2 .t1 {
  font-size: 2.3rem;
}
.s01__wrap h2 .t2 {
  font-size: 2.9rem;
}
.s01__wrap h2 img {
  bottom: -.2em;
  left: 4.4em;
  width: 3em;
}
.s01__wrap .b1__wrap {
  margin: 2em auto 0;
}
.s01__wrap .b1__wrap div {
  height: 84px;
  margin: 2% 0;
  width: 330px;
}
.s01__wrap .b1__wrap div p {
  font-size: 1.3rem;
  top: 1.6em;
  left: 5em;
}
.s01__wrap .b2__wrap {
  background: top left / 121px url(../img/0103.png) no-repeat;
  padding: 2em 0 1em;
}
.s01__wrap .b2__wrap .t1 {
  font-size: 1.6rem;
}
.s01__wrap .b2__wrap .t1 span {
  font-size: 2.5rem;
}
.s01__wrap .b2__wrap div img {
  bottom: 70px;
  width: 20%;
}
.s01__wrap .b2__wrap .t2 {
  font-size: 3.7rem;
}
.s01__wrap .b2__wrap .t2 span {
  font-size: 5.5rem;
}
.s01__wrap .b2__wrap .t3 {
  font-size: 2.1rem;
}
.s01__wrap .b2__wrap .t4 {
  font-size: 3.1rem;
}
.s01__wrap .t5 {
  font-size: 1.3rem;
}
.s01__wrap .t6 {
  font-size: 1.6rem;
}
.s01__wrap .t7{
  font-size: 1.6rem;
}

/*notes*/
.s02__wrap {
  padding: 0 5%;
}
.s02__wrap .b1__wrap {
  display: block;
}
.s02__wrap .b1__wrap .b1 {
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 2.5em 0;
}
.s02__wrap .b1__wrap .t1 {
  font-size: 1.4rem;
  margin-bottom: 0;
}
.s02__wrap .b1__wrap .t1 span {
  font-size: 1.8rem;
}
.s02__wrap .b1__wrap div img {
  width: 50%;
}
.s02__wrap .b1__wrap .t2 {
  font-weight: 300;
  margin-top: 0;
  max-width: 210px;
  font-size: 1.45rem;
}

/*notes*/
.s03__wrap {
  padding: 50px 5% 30px;
}
.s03__wrap h2 {
  background: bottom 8px center / 100% url(../img/0301_sp.png) no-repeat;
  font-size: 2.2rem;
  margin-bottom: 1.0em;
}
.s03__wrap h2 p {
  font-size: 1.5rem;
  margin: 0 auto 1.5em;
  padding: 0 2em;
}
.s03__wrap .b1__wrap {
  display: block;
  text-align: center;
}
.s03__wrap .b1__wrap div {
  margin-left: 0;
}
.s03__wrap .b1__wrap div h3 {
  font-size: 2rem;
  margin: 1em 0;
}
.s03__wrap .b1__wrap div p {
  font-size: 1.6rem;
  margin-bottom: .5em;
}
.s03__wrap .b1__wrap div p.description {
  font-size: 1.5rem;
  text-align: left;
  margin-bottom: 2.5em;
}
.s03__wrap .b1__wrap div p.ttl {
  font-size: 1.4rem;
  margin: 1.5em auto.5em;
}
.s03__wrap .b1__wrap div img {
  margin: 1em 0 1.5em;
  width: 80%;
}
.s03__wrap .b1__wrap .btn_for_instagram {
  margin: 30px auto;
}
.s03__wrap .floor_map {
  margin: 50px auto 0;
}

/*notes*/
.s04__wrap {
  padding: 40px 7% 22px;
}
.s04__wrap h2 {
  margin: 0 auto 2em;
  width: 60%;
}
.s04__wrap .t1 {
  font-size: 1.4rem;
  text-align: left;
}
.s04__wrap .b1__wrap {
  margin: 3em auto 0;
}
.s04__wrap .b1__wrap .b1 {
  margin: 6.4% 0;
  margin-left: auto;
  width: 92%;
}
.s04__wrap .b1__wrap .t2 {
  font-size: 1.5rem;
  padding: .5em 0 .5em 1.5em;
}
.s04__wrap .b1__wrap .t2 span {
  font-size: 1.6rem;
}
.s04__wrap .b1__wrap .t3 {
  font-size: 2.5rem;
}
.s04__wrap .b1__wrap .b1 .t4 {
  font-size: 1.4rem;
  font-weight: 600;
  padding: 5% 6%;
}
.s04__wrap .b1__wrap .b2 {
  font-size: 1.0rem;
  height: 73px;
  max-width: 73px;
}
.s04__wrap .b1__wrap .b2 span {
  font-size: 3.6rem;
}
.s04__wrap .b1__wrap .t5 {
  font-size: 2.1rem;
}

/*notes*/
.s05__wrap {
  padding: 80px 6% 40px;
}
.s05__wrap h2 {
  font-size: 2.9rem;
  margin: 0 auto .4em;
  max-width: 12em;
  text-align: left;
}
.s05__wrap h2 .i1 {
  top: -40px;
  left: 0;
  right: 0;
  margin: auto;
  transform: rotate(24deg);
  width: 23%;
}
.s05__wrap h2 .i2 {
  bottom: 5px;
  right: 7px;
  width: 17%;
}
.s05__wrap .b1__wrap p {
  font-size: 1.4rem;
}
.s05__wrap .b2__wrap {
  display: block;
  margin: 2em auto;
}
.s05__wrap .b2__wrap img {
  margin-right: 0;
  margin-bottom: 2em;
  width: 100%;
}
.s05__wrap .b2__wrap p:nth-of-type(1) {
  font-size: 1.4rem;
}
.s05__wrap .b2__wrap p:nth-of-type(2) {
  font-size: 1.9rem;
}
.s05__wrap .b2__wrap p:nth-of-type(4) {
  font-size: 1.1rem;
  margin-top: 1.5em;
}
.s05__wrap .btn {
  max-width: 80%;
}
.s05__wrap a input {
  font-size: 1.5rem;
  padding: 0 2em 0 0;
  width: 100%;
}
.s05__wrap .btn:after {
  right: 26px;
  background: center center / 14px url(../img/0504.png) no-repeat;
  width: 14px;
  height: 8px;
}

/*notes*/
.s06__wrap {
  padding: 50px 5% 20px;
}
.s06__wrap h2,
.s07__wrap h2,
.s08__wrap h2,
.s09__wrap h2 {
  font-size: 2.3rem;
  margin-bottom: 2em;
}
.s06__wrap h2:before,
.s07__wrap h2:before,
.s08__wrap h2:before,
.s09__wrap h2:before  {
  width: 60px;
}
.s06__wrap h2 p,
.s07__wrap h2 p,
.s08__wrap h2 p,
.s09__wrap h2 p {
  font-size: 1.4rem;
}
.s06__wrap .b1__wrap {
  border-top: 19px solid #62442c;
  margin: 0 auto 30px;
  padding: 20px 20px 0;
}
.s06__wrap .b1__wrap .b1 {
  display: block;
  margin-bottom: 6em;
}
.s06__wrap .b1__wrap .b1 img {
  margin-right: 0;
  width: 100%;
}
.s06__wrap .b1__wrap .b1 div {
  width: 100%;
}
.s06__wrap .b1__wrap .b1 h4 {
  margin: 1.2em 0 0;
  font-size: 1.2rem;
}
.s06__wrap .b1__wrap .b1 h3 {
  border-left: 9px solid #62442c;
  font-size: 2.0rem;
  margin: 0.7em 0 1em;
}
.s06__wrap .b1__wrap .b1 h3 span {
  font-size: 1.4rem;
}
.s06__wrap .b1__wrap .b1 p.price {
  font-size: 1.4rem;
  margin-bottom: 0.8em;
}
.s06__wrap .b1__wrap .b1 p.price span {
  font-size: 2.4rem;
  margin-bottom: 0.8em;
}
.s06__wrap .b1__wrap .b1 li {
  font-size: 1.3rem;
  padding: 0.4em 0.7em;
}
.s06__wrap .b1__wrap .b2 {
  border-top: none;
  display: block;
}
/*.s06__wrap .b1__wrap .b2:nth-child(4){
  margin-bottom: 10em;
}*/
.s06__wrap .b1__wrap .last {
  margin-bottom: 10em;
}
.s06__wrap .b1__wrap .b2 .t1 {
  display: block;
  font-size: 1.5rem;
  margin-right: 0;
  max-width: 100%;
  text-align: center;
  padding: 10px 0;
  margin-bottom: 20px;
  min-height:unset;
}
.s06__wrap .b1__wrap .b2 div {
  margin-right: 0;
}
.s06__wrap .b1__wrap .b2 div p.single {
  margin-bottom: 0;
}
.s06__wrap .b1__wrap .entry {
  bottom: 70px;
  left: 0;
  font-size: 1.5rem;
  width: 100%;
}

/*notes*/
.grad-wrap {
  margin: 2em 0;
}
.grad-btn {
  font-size: 1.5rem;
  padding: 1.2em 0;
  width: 100%;
}
.grad-trigger:checked ~ .grad-btn {
  left: 0;
}

/*notes*/
.s07__wrap {
  padding: 0;
}
.s07__wrap .b1__wrap {
  /*border: 10px solid #b1b1b1;*/
  padding: 30px 5% 50px;
}
article {
  font-size: 1.4rem;
  margin: 3em auto 1em;
  padding: 20px;
}

/*notes*/
.s08__wrap {
  padding: 50px 7%;
}
.s08__wrap .t1 {
  font-size: 1.4rem;
  margin-bottom: 3em;
}
.s08__wrap .b1__wrap,
.s09__wrap .b1__wrap {
  display: block;
}
.s08__wrap .b1__wrap .b1,
.s09__wrap .b1__wrap .b1 {
  font-size: 1.6rem;
}
.s08__wrap .b1__wrap .b1 div,
.s09__wrap .b1__wrap .b1 div {
  font-size: 2.8rem;
  margin: .3em 0;
}
.s08__wrap .b1__wrap .b1 div img,
.s09__wrap .b1__wrap .b1 div img {
  width: 21px;
}
.s08__wrap .i1,
.s09__wrap .i1 {
  margin: 2em auto 0;
}

/*notes*/
.s09__wrap {
  border-top: 13px solid #f17e12;
  padding: 0;
}
.s09__wrap h2 {
  margin-bottom: 3em;
}
.s09__wrap .i1 {
  display: block;
  margin: 2em auto 3em;
}
.s09__wrap .t1 {
  font-size: 1.4rem;
}
.s09__wrap .t2 {
  font-size: 1.4rem;
  margin: 4em 0 1.5em;
}

.s_about {
  margin:0 5% 50px;
  max-width:100%;
  width:90%;
  padding:30px 0;
}
.s_about h2 {
  font-size: 2.3rem;
  margin-bottom: 2em;
 }
.s_about h2:before {
  width: 60px;
}
.s_about h2 p {
  font-size: 1.4rem;
}
.s_about .about__wrap {
  background:none;
  height:auto;
  display:block;
}
.s_about .about__wrap img {
  width:100%;
  margin:0 0 45px -6px;
  box-shadow: 12px 12px 0 0 #fff9e8;
}
.s_about .about__wrap div {
  width:100%;
  font-size: 1.4rem;
}

.gallery {
  margin-bottom: 2px;
}
.gallery img {
  width:calc((100% - 2px) / 2);
}

.s_holiday {
  display:block;
  padding:50px 5%;
  margin-bottom:10%;
}
.s_holiday .b_left {
  width:100%;
  margin-right:0;
  margin-bottom:20px;
  align-items: flex-end;
}
.s_holiday .b_left h2 {
  font-size: 2.3rem;
  margin-bottom:15px;
}
.s_holiday .b_left h2 p {
  font-size: 1.8rem;
}
.s_holiday .b_left h2 img {
  width:25px;
  margin: 0 0 5px 5px;
}
.s_holiday .b_left h2:after {
  width:100%;
  margin-top: 5px;
}
.s_holiday .b_left img {
  width:30%;
  margin-right:15px;
}
.s_holiday .b_left .text {
  font-size: 1.4rem;
}
.s_holiday .b_right {
  padding:15px 25px;
}
.s_holiday .b_right ul {
  font-size: 1.5rem;
}
.s_holiday .b_right li {
  padding:15px 0 15px 30px;
}
.s_holiday .b_right li:before {
  width:20px;
  height: 15px;
  margin-right: 10px;
  margin-left: -30px;
}
.s_holiday .btn_holiday {
  margin-top:30px;
}
.s_holiday .btn_holiday a {
  font-size: 1.6rem;
  width: 100%;
}

/*notes*/
footer {
  font-size: 1.1rem;
  margin-bottom: 8em;
}

/*notes*/
.fixedbtn__wrap {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 2;
  background: #F17E13;
  padding-bottom: env(safe-area-inset-bottom);
}

/*slider*/
.slider__wrap {
  padding: 40px 5% 60px;
  margin-bottom: 60px;
}
.area_slider h3 {
  font-size: 2.5rem;
  margin-bottom: 1.0em;
}
.area_slider p {
  width: 100%;
  margin: 0 0 30px;
  font-size: 1.4rem;
}
.thumbnail {
  margin-top: 10px;
}
.thumbnail-img {
  opacity: 0.3;
  transition: opacity .3s linear;
  width: calc((100% - 20px) / 5) !important;
  margin: 0 4px 4px 0;
}
.thumbnail-img.mgr_none {
  margin: 0 0 4px 0;
}

.recruit_about {
  max-width: 100%;
  margin: 0 auto;
  padding: 40px 10% 60px;
}
.recruit_about h2 {
  font-size: 24px;
  margin-bottom: 25px;
}
.recruit_about .box_recruit {
  display: block;
  margin-bottom: 50px;
}
.recruit_about .box_recruit div {
  width: 100%;
  margin-bottom: 25px;
}
.recruit_about .box_recruit div img {
  margin-bottom: 10px;
}
.recruit_about .box_recruit div .type {
  padding: 0 10px;
  margin-bottom: 5px;
}
.recruit_about .box_recruit div h3 {
  font-size: 20px;
}
.recruit_about .btn_for_recruiting {
  width: 100%;
}
.recruit_about .btn_for_recruiting:after {
  top: 22px;
  right: 15px;
}
}